Installation Required?



0
Just wanted to understand what all installations are required in order to complete this course.

So far i have done.. cloudera-quickstart-vm-5.2.0-0-vmware

3 Answer(s)


0

hi Pramveer,

You have to load the Cloudera VM on Virtualbox. But I suggest you download Cloudera VM 4.x version as 5.x versions require much more memory like 4GB to run the services smoothly.

0

I have got enough resources to Run the VM.. So in that case are we good with 5x version?

0

Support,
Is it possible to at high level explain the differences between different CDH version? This will help us choose the right version given the resources and desire for learning.